@charset "UTF-8";

#primary{ width: 627px;}
#secondary{ width: 294px; }
@media only screen and (max-width: 640px) {
	#primary{ width: auto;}
	#secondary{ width: auto;}
}

/* --------------------------------
   headerInfo
-------------------------------- */
.headerInfo{ background-color: #f6f6f4;}
.headerInfo .info{ display: block; width: 960px; margin: 0 auto; padding: 0.75em 0;}
.headerInfo .info a{ color: #77775e; text-decoration: none;}
.headerInfo .info a:hover { color:#158c21; }
.headerInfo .info .txt{ margin-left: 3px;} 
.headerInfo .info a:hover .txt { text-decoration: underline; }
.headerInfo .info a:after{ content:''; display: inline-block; width: 6px; height: 11px; background: url(/common/images/icn_sp-navlink01.png); background-size: 6px 11px; vertical-align: baseline; margin-left: 5px;}
.headerInfo .icn{ padding: 3px; border-radius: 3px; background-color: rgb(183, 216, 82); color: #fff; font-size:71.29%; font-weight: bold; text-transform: uppercase; vertical-align: baseline;}
@media only screen and (max-width: 640px) {
	.headerInfo .icnWrap, .headerInfo .txt{ display: table-cell;}
	.headerInfo .icnWrap{ white-space: nowrap; padding-right: 5px;}
	.headerInfo .info{ display: inline; padding: 0; font-size: 85.71%; line-height: 1.5;}
	.headerInfo .info a{ display: block; padding: 0.5em 5px 0.5em 10px;}
	.headerInfo .info a:after{ display: none;}
}


/* --------------------------------
   重要なお知らせ
-------------------------------- */
.importantInfo,.importantInfo li{ list-style: none; margin: 0; padding: 0;}
.importantInfo{ margin-bottom: 2.5em; border-top: 4px solid #e64d00; line-height: 1.4;}
.importantInfo a{display: block; position: relative; padding: 0.9em 20px 0.9em 20px; text-decoration: none; border-bottom: 1px solid #d9d9d9; color: #e34800;}
.importantInfo a:after{ position: absolute; content:''; display:block; width: 6px; height: 11px; background: url(/common/images/icn_navlink01-important-pc.png); right: 14px; top: 50%; margin-top: -5px;}
.importantInfo a:hover{ background-color: #fdf2ed;}
.importantInfo .icn{ padding: 3px 8px; border-radius: 3px; background-color: #e34800; color: #fff; font-size:85.71%;}
.importantInfo .icnWrap, .importantInfo .txt{ display: table-cell;}
.importantInfo .icnWrap{ white-space: nowrap; padding-right: 5px;}
.importantInfo a:hover .txt{ text-decoration: underline;}
@media only screen and (max-width: 640px) {
	.importantInfo a{ padding: 0.6em 40px 0.6em 15px;}
	.importantInfo a:after{ position: absolute; content:''; display:block; width: 11px; height: 19px; background: url(/common/images/icn_navlink01-important.png); background-size: 11px 19px; right: 8px; top: 50%; margin-top: -9px;}
	.importantInfo .txt{ font-size:85.71%;}
}

/* --------------------------------
   topVisual
-------------------------------- */
#topVisualSlider{ margin-bottom: 1.65em !important;}
#topVisualSlider .sp-slide{ background-color: #000; }
#topVisualSlider .sp-slide img{ opacity: 0.5;}
#topVisualSlider .sp-slide.sp-selected img{ opacity: 1;}
#topVisualSlider .sp-button{width:12px; height:12px; border:2px solid #cfd2e0; -moz-border-radius: 6px; -webkit-border-radius: 6px;	border-radius: 6px; margin:5px;}
#topVisualSlider .sp-selected-button{background: #3e8f46; border-color:  #3e8f46;}
#topVisualSlider.sp-horizontal .sp-arrows{ top:auto; bottom: -15px; margin-top: 0; width: 200px; left: 50%; margin-left: -100px;}
#topVisualSlider.sp-horizontal .sp-arrow{ z-index: 100; width: 8px; height: 15px;}
#topVisualSlider.sp-horizontal .sp-previous-arrow{left:0px; background: url(/common/images/btn_slide-back01.png); background-size: 8px 15px;}
#topVisualSlider.sp-horizontal .sp-next-arrow{right:0px; background: url(/common/images/btn_slide-next01.png); background-size: 8px 15px;}
#topVisualSlider .sp-next-arrow:after,#topVisualSlider .sp-next-arrow:before, #topVisualSlider .sp-previous-arrow:after, #topVisualSlider .sp-previous-arrow:before{ display: none;}
@media only screen and (max-width: 640px) {
	#topVisualSlider.sp-horizontal .sp-arrows{ width: 100%; left: 0; margin-left: 0;}
	#topVisualSlider.sp-horizontal .sp-previous-arrow{left:50px;}
	#topVisualSlider.sp-horizontal .sp-next-arrow{right:50px;}
}

/* --------------------------------
   見出し調整
-------------------------------- */
.hdTxtWrap{ position: relative;}
.hdTxt01{ margin-top: 0; margin-bottom: 0; font-size: 114.29%; font-weight: bold; background-position: 8px 0.65em;}
.hdTxtWrap .detail{ position: absolute; right: 10px; top: 50%; margin: -0.5em 0 0; padding-right: 14px; line-height: 1; background: url(/common/images/icn_link03.png) no-repeat right center;}
.hdTxtWrap .detail a{ color: #333; text-decoration: none;}
.hdTxtWrap .detail a:hover{ color: #158c21; text-decoration: underline;}
@media only screen and (max-width: 640px) {
	.hdTxtWrap .detail{ position: absolute; right: 0px; top: 0; margin: 0; width: 100%; height: 100%; padding: 0; background: none;}
	.hdTxtWrap .detail a{ position: relative; display: block; width: 100%; height: 100%;}
	.hdTxtWrap .detail a:after{ position: absolute; content:''; display:block; width: 11px; height: 19px; background: url(/common/images/icn_navlink01.png); right: -2px; top: 1.25em;}
	.hdTxt01{ padding-right: 30px;}
}

/* --------------------------------
   セミナー・イベント情報
-------------------------------- */
.seminarListTop,.seminarListTop li{ list-style: none;
 margin: 0; padding: 0;}
.seminarListTop a{ display: block; position: relative; padding: 15px 50px 15px 15px; text-decoration: none; border-bottom: 1px solid #dbdbdb;}
.seminarListTop a:before{ position: absolute; content:''; display:block; width: 16px; height: 30px; background: url(/common/images/icn_navlink02.png); right: 10px; top: 50%; margin-top: -15px;}
.seminarListTop a:hover{ background-color: #e9ff81; color: #333;}
.seminarListTop li:last-child a {  border-bottom: none;}
.seminarListTop p{ margin: 0;}
.seminarListTop .txt{ margin-left: 300px; line-height: 1.4;}
.seminarListTop .pct{ float: left; line-height: 1;}
.seminarListTop .date{ display: inline-block; margin-bottom: 0.7em; font-size: 85.71%; }
.seminarListTop .category{ display: inline-block; margin: 0 0 1em 1em; padding: 0.25em 8px; border: 1px solid #a5a980; background-color: #f8f9ed; color: #888c62; font-size: 85.71%; font-weight: bold; line-height: 1;}
.seminarListTop .ttl{ margin-bottom: 0.5em; color: #296f30; font-weight: bold; font-size: 128.57%;}
.seminarListTop a:hover .ttl{ text-decoration: underline; color:#158c21;}
.seminarListTop a:hover .pct img{ opacity: 0.7;}

@media only screen and (max-width: 640px) {
	.seminarListTop a{ margin: 0 -10px; padding: 15px 15px 0; border-bottom: none;}
	.seminarListTop a:before{ display: none;}
	.seminarListTop .txt{ margin-left: 0; padding: 0 10px 15px; border-bottom: 1px solid #dbdbdb;}
	.seminarListTop .pct{ float: none; padding: 0 10px;}
	.seminarListTop .pct img{ width: 100%; margin-bottom: 0.5em; height: auto;}
	.seminarListTop .date{ margin-bottom: 0.1em;}
	.seminarListTop .category{ margin-bottom: 0.4em;}
	.seminarListTop .ttl{ position: relative; padding-right: 25px;}
	.seminarListTop .ttl:before{ position: absolute; content:''; display:block; width: 12px; height: 21px; background: url(/common/images/icn_sp-navlink02.png); background-size: 12px 21px; right: -2px; top: 50%; margin-top: -10px;}
	.seminarListTop .info{ padding-right: 25px;}
}

/* --------------------------------
   セミナーハウス、ここがイイ！
-------------------------------- */
.topVoiceListWrap{ padding: 15px 15px 0; line-height: 1.4;}
.topVoiceListWrap .bx-controls{ display: none;}
.topVoiceListWrap .bx-pager{ bottom: -35px;}
.topVoiceListWrap .bx-pager.bx-default-pager a {	background: #fff;	width: 8px;	height: 8px;	border: 2px solid #cfd2e0;-moz-border-radius: 6px;-webkit-border-radius: 6px;	border-radius: 6px;}
.topVoiceListWrap .bx-pager.bx-default-pager a:hover,.topVoiceListWrap .bx-pager.bx-default-pager a.active {	background: #3e8f46; border-color:  #3e8f46;}
.topVoiceListWrap .bx-wrapper .bx-prev{ left: -30px;}
.topVoiceListWrap .bx-wrapper .bx-next{ right: -30px;}
.topVoiceListWrap .bx-prev {	left: 20px;	background: url(/common/images/btn_sp-slide-back01.png); background-size: 12px 21px;
}
.topVoiceListWrap .bx-next {	right: 20px;	background: url(/common/images/btn_sp-slide-next01.png); background-size: 12px 21px;
}
.topVoiceListWrap .bx-next:hover {	background-position: 0 0;}
.topVoiceListWrap .bx-controls-direction a {width: 12px; height: 21px;}

.topVoiceListWrap .pct{ margin-bottom: 0.5em; padding: 5px; border: 1px solid #f0f0f0;}
.topVoiceListWrap .ttl{ margin-bottom: 0.5em; color: #296f30; font-weight:bold;}
.topVoiceListWrap .name{ margin-bottom: 0;}
.topVoiceListWrap .topVoiceList{ margin-top: 0;}
.topVoiceListWrap .topVoiceList a{ display: block; text-decoration: none;}
.topVoiceListWrap .topVoiceList a:hover .pct{ background-color: rgba(233,255,129,0.30); }
.topVoiceListWrap .topVoiceList a:hover .pct img{ opacity: 0.7; }
.topVoiceListWrap .topVoiceList a:hover .ttl{ text-decoration: underline;color:#158c21;}
.topVoiceListWrap .topVoiceList a:hover .name{ color: #333;}
/*.topVoiceListWrap .voice{ margin: 0 15px !important;}*/

@media only screen and (max-width: 640px) {
	.topVoiceListWrap{ padding: 15px 30px 0;}
	.topVoiceListWrap .bx-controls{ display: block;}
	.topVoiceListWrap .pct img{ height: auto;}
	.topVoiceListWrap .name{ font-size: 85.71%;}
	/*.topVoiceListWrap .voice{ margin: 0 7px !important;}*/
}

/* --------------------------------
   お知らせ
-------------------------------- */
.sideInfoList,.sideInfoList li{ list-style: none; margin: 0; padding: 0;}
.sideInfoList .pct,.sideInfoList .txt{ display: table-cell; vertical-align: top;}
.sideInfoList .pct{ width: 85px;}
.sideInfoList p{ margin: 0; line-height: 1.4;}
.sideInfoList a{ display: block; position: relative; text-decoration: none; padding: 0.8em 40px 0.8em 20px; border-bottom: 1px solid #fff; background-color: #f5f7e1;}
.sideInfoList a:after{ position: absolute; content:''; display:block; width: 6px; height: 11px; background: url(/common/images/icn_link03.png); right: 10px; top: 50%; margin-top: -5px;}
.sideInfoList p.date{ font-size: 85.71%;}
.sideInfoList li:nth-child(even) a{ background-color: #f6f6f4;}
.sideInfoList a:hover{ background-color: #e9ff81 !important; color: #333;}
.sideInfoList a:hover p.ttl{ color: #158c21; text-decoration: underline; color:#158c21;}
@media only screen and (max-width: 640px) {
	.sideInfoList{ margin: 15px 5px 0;}
}

/* --------------------------------
   サイドカラム バナー・ボタン
-------------------------------- */
.sideBtnList01,.sideBtnList01 li{ list-style: none; margin: 0; padding: 0;}
.sideBtnList01{ margin-bottom: 2.5em;}
.sideBtnList01 a.btn01{ display: block; position: relative; padding: 1em 20px; font-size: 128.57%; color: #fff; background: url(/common/images/bg_btn-img01.png); background-size: 59px; border-radius: 3px; text-decoration: none; font-weight: bold; }
.sideBtnList01 a.btn01:hover{ background-image: url(/common/images/bg_btn-img01_on.png);}
.sideBtnList01 a.btn01:before{ position: absolute; content:''; display:block; width: 15px; height: 14px; background: url(/common/images/icn_btn-txt01.png); background-size: 15px 14px; right: 10px; top: 50%; margin-top: -7px;}

@media only screen and (max-width: 640px) {
	.sideBtnList01 { margin-left: -10px; margin-right: -10px; padding: 10px 15px; background-color: #f6f6f4;}
}

/* --------------------------------
   宿泊プラン
-------------------------------- */
.topPlanList,.topPlanList li{ list-style: none; margin: 0; padding: 0; line-height: 1.4;}
.topPlanList{ position: relative; top: -1px; border-top: 3px solid #f0f0f0;}
.topPlanList a{display: block; padding: 17px; text-decoration: none; border: 3px solid #f0f0f0; border-top: none;}
.topPlanList a:hover{ background-color: #e9ff81; color: #333;}
.topPlanList a:hover .ttl{ color:#158c21; text-decoration: underline;}
.topPlanList a:hover .pct img{ opacity: 0.7;}

.topPlanList p{margin: 0;}
.topPlanList .pct{ margin-bottom: 0.8em; text-align: center;}
.topPlanList .ttl{ margin-bottom: 0.5em; color: #296f30; font-size: 114.29%; font-weight: bold;}
@media only screen and (max-width: 640px) {
	.topPlanList{ margin: 15px 5px 0;}
}

/* --------------------------------
  ページ下部バナー
-------------------------------- */
.topBtmBnrList, .topBtmBnrList li{ list-style: none; margin: 0; padding: 0;}
#topBtmBnrWrap{ background: #356f44;}
.topBtmBnrInner{ width: 917px; margin: 0 auto; padding: 41px 23px;}
#topBtmBnrWrap .bx-pager{ bottom: -35px;}
#topBtmBnrWrap .bx-pager.bx-default-pager a {	background: #fff;	width: 8px;	height: 8px;	border: 2px solid #cfd2e0;-moz-border-radius: 6px;-webkit-border-radius: 6px;	border-radius: 6px;}
#topBtmBnrWrap .bx-pager.bx-default-pager a:hover,#topBtmBnrWrap .bx-pager.bx-default-pager a.active {	background: #3e8f46; border-color:  #3e8f46;}
#topBtmBnrWrap .bx-wrapper{ margin-bottom: 35px;}
#topBtmBnrWrap .bx-wrapper .bx-prev{ left: -30px;}
#topBtmBnrWrap .bx-wrapper .bx-next{ right: -30px;}
#topBtmBnrWrap .bx-prev {	left: 20px;	background: url(/common/images/btn_sp-slide-back01.png); background-size: 12px 21px; margin-top: -10px;
}
#topBtmBnrWrap .bx-next {	right: 20px;	background: url(/common/images/btn_sp-slide-next01.png); background-size: 12px 21px; margin-top: -10px;
}
#topBtmBnrWrap .bx-next:hover {	background-position: 0 0;}
#topBtmBnrWrap .bx-controls-direction a {width: 12px; height: 21px;}
@media only screen and (max-width: 640px) {
	.topBtmBnrInner{ width: auto; padding: 20px 30px;}
	#topBtmBnrWrap .bx-wrapper .bx-prev{ left: -20px;}
	#topBtmBnrWrap .bx-wrapper .bx-next{ right: -20px;}
}

/* --------------------------------
.seminarListTop .date {
   display: none;
}
.seminarListTop .category {
   margin: 0 0 1em 0 !important;
}
-------------------------------- */